Subject: Changes to "A Primer on How to Work With the Usenet Community"
Newsgroups: news.misc,news.answers
From: netannounce@deshaw.com (Mark Moraes)
Date: Thu, 12 May 1994 08:00:15 GMT

Archive-name: usenet-primer/diff
Original-author: chuq@apple.COM (Chuq Von Rospach)
Comment: enhanced & edited until 5/93 by spaf@cs.purdue.edu (Gene Spafford)
Last-change: 16 Mar 1994 by moraes@deshaw.com (Mark Moraes)

*** /tmp/T0a06805	Thu May 12 04:00:09 1994
--- last/etiquette.n	Sun May  1 21:22:25 1994
***************
*** 48,52 ****
  
  
!            Never Forget that the Person on the Other Side is Human
  
    Because your interaction with the network is through a computer it is easy
--- 48,52 ----
  
  
!            Never Forget that the Person on the Other Side is Human.
  
    Because your interaction with the network is through a computer it is easy
***************
*** 65,69 ****
    others you would not say to them in person in a room full of people.
  
! 	    Don't Blame System Admins for their Users' Behavior
  
    Sometimes, you may find it necessary to write to a system administrator
--- 65,69 ----
    others you would not say to them in person in a room full of people.
  
! 	    Don't Blame System Admins for their Users' Behavior.
  
    Sometimes, you may find it necessary to write to a system administrator
***************
*** 88,94 ****
    offensive.
  
  
- 		    Be Careful What You Say About Others
- 
    Please remember -- you read netnews; so do as many as 3,000,000 other
    people.  This group quite possibly includes your boss, your friend's
--- 88,93 ----
    offensive.
  
+ 		    Be Careful What You Say About Others.
  
    Please remember -- you read netnews; so do as many as 3,000,000 other
    people.  This group quite possibly includes your boss, your friend's
***************
*** 103,107 ****
    could get them into serious trouble if it got into the wrong hands.
  
! 				  Be Brief
  
    Never say in ten words what you can say in fewer.  Say it succinctly and
--- 102,106 ----
    could get them into serious trouble if it got into the wrong hands.
  
! 				  Be Brief.
  
    Never say in ten words what you can say in fewer.  Say it succinctly and
***************
*** 109,113 ****
    article, the fewer people will bother to read it.  
  
! 	     Your Postings Reflect Upon You -- Be Proud of Them
  
    Most people on USENET will know you only by what you say and how well you
--- 108,112 ----
    article, the fewer people will bother to read it.  
  
! 	     Your Postings Reflect Upon You -- Be Proud of Them.
  
    Most people on USENET will know you only by what you say and how well you
***************
*** 119,123 ****
    writing, such time is well spent.
  
! 			   Use Descriptive Titles
  
    The subject line of an article is there to enable a person with a limited
--- 118,122 ----
    writing, such time is well spent.
  
! 			   Use Descriptive Titles.
  
    The subject line of an article is there to enable a person with a limited
***************
*** 130,134 ****
    and to the point.
  
! 			 Think About Your Audience
  
    When you post an article, think about the people you are trying to
--- 129,133 ----
    and to the point.
  
! 			 Think About Your Audience.
  
    When you post an article, think about the people you are trying to
***************
*** 164,168 ****
    first and then join in if you have something pertinent to contribute.
  
! 		     Be Careful with Humor and Sarcasm
  
    Without the voice inflections and body language of personal
--- 163,167 ----
    first and then join in if you have something pertinent to contribute.
  
! 		     Be Careful with Humor and Sarcasm.
  
    Without the voice inflections and body language of personal
***************
*** 180,184 ****
    take heed or you may make a temporary fool of yourself.
  
! 			  Only Post a Message Once
  
    Avoid posting messages to more than one newsgroup unless you are sure
--- 179,183 ----
    take heed or you may make a temporary fool of yourself.
  
! 			  Only Post a Message Once.
  
    Avoid posting messages to more than one newsgroup unless you are sure
***************
*** 189,193 ****
    once instead of having to wade through each copy.
  
! 	      Please Rotate Messages With Questionable Content
  
    Certain newsgroups (such as rec.humor) have messages in them that may
--- 188,192 ----
    once instead of having to wade through each copy.
  
! 	      Please Rotate Messages With Questionable Content.
  
    Certain newsgroups (such as rec.humor) have messages in them that may
***************
*** 208,212 ****
    Don't forget the single quotes!)
  
! 		    Summarize What You are Following Up
  
    When you are following up someone's article, please summarize the parts of
--- 207,211 ----
    Don't forget the single quotes!)
  
! 		    Summarize What You are Following Up.
  
    When you are following up someone's article, please summarize the parts of
***************
*** 231,235 ****
    the people that sent it to you, where possible.
  
! 		      Use Mail, Don't Post a Follow-up
  
    One of the biggest problems we have on the network is that when someone
--- 230,234 ----
    the people that sent it to you, where possible.
  
! 		      Use Mail, Don't Post a Follow-up.
  
    One of the biggest problems we have on the network is that when someone
***************
*** 243,247 ****
    mail and at least offer to summarize them to the network.
  
!       Read All Follow-ups and Don't Repeat What Has Already Been Said
  
    Before you submit a follow-up to a message, read the rest of the messages
--- 242,246 ----
    mail and at least offer to summarize them to the network.
  
!       Read All Follow-ups and Don't Repeat What Has Already Been Said.
  
    Before you submit a follow-up to a message, read the rest of the messages
***************
*** 249,253 ****
    say.  If someone has, don't repeat it.
  
! 		    Check the Headers When Following Up
    
    The news software has provisions to specify that follow-ups to an
--- 248,252 ----
    say.  If someone has, don't repeat it.
  
! 		    Check the Headers When Following Up.
    
    The news software has provisions to specify that follow-ups to an
***************
*** 262,268 ****
    -- not everyone reads the headers of postings.
  
  
- 		  Be Careful About Copyrights and Licenses
- 
    Once something is posted onto the network, it is *probably* in the
    public domain unless you own the appropriate rights (most notably,
--- 261,266 ----
    -- not everyone reads the headers of postings.
  
+ 		  Be Careful About Copyrights and Licenses.
  
    Once something is posted onto the network, it is *probably* in the
    public domain unless you own the appropriate rights (most notably,
***************
*** 284,288 ****
    damages, so we highly recommend caution in using this material.
  
! 			Cite Appropriate References
  
    If you are using facts to support a cause, state where they came from.
--- 282,286 ----
    damages, so we highly recommend caution in using this material.
  
! 			Cite Appropriate References.
  
    If you are using facts to support a cause, state where they came from.
***************
*** 290,294 ****
    someone pretending that your ideas are theirs; show them the same respect.
  
! 		    Mark or Rotate Answers and Spoilers
  
    When you post something (like a movie review that discusses a detail of
--- 288,292 ----
    someone pretending that your ideas are theirs; show them the same respect.
  
! 		    Mark or Rotate Answers and Spoilers.
  
    When you post something (like a movie review that discusses a detail of
***************
*** 299,303 ****
    it make sure the word "spoiler" is part of the "Subject:" line.
  
! 		     Spelling Flames Considered Harmful
  
    Every few months a plague descends on USENET called the spelling flame.
--- 297,301 ----
    it make sure the word "spoiler" is part of the "Subject:" line.
  
! 		     Spelling Flames Considered Harmful.
  
    Every few months a plague descends on USENET called the spelling flame.
***************
*** 315,319 ****
    posting, please do so by mail, not on the network.
  
! 			  Don't Overdo Signatures
  
    Signatures are nice, and many people can have a signature added to
--- 313,317 ----
    posting, please do so by mail, not on the network.
  
! 			  Don't Overdo Signatures.
  
    Signatures are nice, and many people can have a signature added to
***************
*** 330,334 ****
    provide a return address and attribution.
  
! 	       Limit Line Length and Avoid Control Characters
  
    Try to keep your text in a generic format.  Many (if not most) of
--- 328,332 ----
    provide a return address and attribution.
  
! 	       Limit Line Length and Avoid Control Characters.
  
    Try to keep your text in a generic format.  Many (if not most) of
***************
*** 348,352 ****
    your own.
  
!        Please do not use Usenet as a resource for homework assignments
  
    Usenet is not a resource for homework or class assignments. A common
--- 346,350 ----
    your own.
  
!        Please do not use Usenet as a resource for homework assignments.
  
    Usenet is not a resource for homework or class assignments. A common
***************
*** 374,405 ****
    simple questionnaire.
  
  		       Summary of Things to Remember
  
  
!        Never forget that the person on the other side is human
!        Don't blame system admins for their users' behavior
         Never assume that a person is speaking for their organization.
!        Be careful what you say about others
!        Be brief
!        Your postings reflect upon you; be proud of them
         Use descriptive titles
!        Think about your audience
!        Be careful with humor and sarcasm
!        Only post a message once
!        Please rotate material with questionable content
!        Summarize what you are following up
!        Use mail, don't post a follow-up
!        Read all follow-ups and don't repeat what has already been said
         Double-check follow-up newsgroups and distributions.
!        Be careful about copyrights and licenses
!        Cite appropriate references
!        When summarizing, summarize
!        Mark or rotate answers or spoilers
!        Spelling flames considered harmful
!        Don't overdo signatures
!        Limit line length and avoid control characters
!        Please do not use Usenet as a resource for homework assignments
  
! (*)UNIX is a registered trademark of UNIX Systems Laboratories.
  
  -----------
--- 372,423 ----
    simple questionnaire.
  
+            Please do not use Usenet as an advertising medium.
+ 
+   Advertisements on Usenet are rarely appreciated.  In general, the louder
+   or more inappropriate the ad is, the more antagonism it will stir up.
+   The accompanying posting "Rules for posting to Usenet" has more on this
+   in the section about "Announcement of professional products or services.
+   Try the biz.* hierarchies instead.
+ 
+                    Avoid posting to multiple newsgroups.
+ 
+   Few things annoy Usenet readers as much as multiple copies of a posting
+   appearing in multiple newsgroups.  (called 'spamming' for historical
+   reasons) A posting that is cross-posted (i.e lists multiple newsgroups
+   on the Newsgroups: header line) to a few appropriate newsgroups is
+   fine, but even with cross-posts, restraint is advised.  For a
+   cross-post, you may want to set the Followup-To: header line to the
+   most suitable group for the rest of the discussion.
+ 
  		       Summary of Things to Remember
  
  
!        Never forget that the person on the other side is human.
!        Don't blame system admins for their users' behavior.
         Never assume that a person is speaking for their organization.
!        Be careful what you say about others.
!        Be brief.
!        Your postings reflect upon you; be proud of them.
         Use descriptive titles
!        Think about your audience.
!        Be careful with humor and sarcasm.
!        Only post a message once.
!        Please rotate material with questionable content.
!        Summarize what you are following up.
!        Use mail, don't post a follow-up.
!        Read all follow-ups and don't repeat what has already been said.
         Double-check follow-up newsgroups and distributions.
!        Be careful about copyrights and licenses.
!        Cite appropriate references.
!        When summarizing, summarize.
!        Mark or rotate answers or spoilers.
!        Spelling flames considered harmful.
!        Don't overdo signatures.
!        Limit line length and avoid control characters.
!        Please do not use Usenet as a resource for homework assignments.
!        Please do not use Usenet as an advertising medium.
!        Avoid posting to multiple newsgroups.
  
! (*)UNIX is a registered trademark of X/Open.
  
  -----------

